Bug 739212

Summary: EL-6 branch is missing
Product: [Fedora] Fedora EPEL Reporter: Dominik 'Rathann' Mierzejewski <dominik>
Component: gromacsAssignee: Susi Lehtola <susi.lehtola>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: el6CC: susi.lehtola
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: gromacs-4.5.5-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-09 06:49:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Dominik 'Rathann' Mierzejewski 2011-09-16 20:15:16 UTC
EL-6 branch of gromacs is missing. Please build. I can help co-maintain if necessary.

Comment 1 Susi Lehtola 2011-09-16 23:23:36 UTC
Looks like I've forgotten to build after fftw became available in the EL6 buildroot.

If you're interested in comaintainership, please apply. I don't really use gromacs myself anymore.

Comment 2 Fedora Update System 2011-09-16 23:59:47 UTC
gromacs-4.5.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gromacs-4.5.4-3.el6

Comment 3 Fedora Update System 2011-09-17 22:02:16 UTC
gromacs-4.5.4-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Dominik 'Rathann' Mierzejewski 2011-09-23 16:58:35 UTC
Thanks, I still have at least one user, so applied for EPEL-6 and Fedora 14+.

Comment 5 Fedora Update System 2011-09-30 20:16:55 UTC
gromacs-4.5.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gromacs-4.5.5-1.fc16

Comment 6 Fedora Update System 2011-09-30 20:17:10 UTC
gromacs-4.5.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gromacs-4.5.5-1.el6

Comment 7 Fedora Update System 2011-09-30 20:17:24 UTC
gromacs-4.5.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gromacs-4.5.5-1.fc15

Comment 8 Fedora Update System 2011-09-30 20:17:36 UTC
gromacs-4.5.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/gromacs-4.5.5-1.el5

Comment 9 Fedora Update System 2011-10-09 06:49:35 UTC
gromacs-4.5.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-10-09 19:52:08 UTC
gromacs-4.5.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-10-31 18:58:30 UTC
gromacs-4.5.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-10-31 18:59:36 UTC
gromacs-4.5.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.